#slot_game_dev_main {
    background: #0D0D0D;
    color: #fff;
}
#slot_game_dev_main .slot_game_dev_banner  {
    background: url("../images/slot-game-development/banner.webp");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top left;
    min-height: 100vh;
    display: flex;
    align-items: center;
}
@media (max-width: 991px) {
    #slot_game_dev_main .slot_game_dev_banner {
        position: relative;
        z-index: 1;
        text-align: center;
        background-position: 100%;
    }
    #slot_game_dev_main .slot_game_dev_banner:after {
        content: "";
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        z-index: -1;
        background: #111111e3;
    }
}
#slot_game_dev_main .slot_game_dev_banner .bnr_cus_title {
    font-size: 50px;
    font-weight: 800;
}
#slot_game_dev_main .slot_game_dev_banner .title {
    font-weight: 700;
    font-size: 30px;
    color: #fff;
    text-transform: capitalize;
    letter-spacing: 2px;
    line-height: 1.5;
}
#slot_game_dev_main .slot_game_dev_banner .titBor {
    width: 100px;
    height: 4px;
    background: linear-gradient(45deg, #B4FF00, transparent);
    border-radius: 10px;
    margin: 10px 0px;
}
#slot_game_dev_main .slot_game_dev_banner .clr_cnt {
    font-weight: 700;
    font-size: 16px;
    color: #B4FF00;
    line-height: 1.9;
    margin-top: 15px;
}
#slot_game_dev_main .slot_game_dev_banner .contents {
    font-weight: 400;
    font-size: 16px!important;
    color: #FFFFFF;
    line-height: 1.9;
    margin-top: 15px;
}
#slot_game_dev_main .slot_game_dev_banner .bnr_btn_sec {
    margin-top: 30px;
}
#slot_game_dev_main .slot_game_dev_banner .banner_btn {
    padding: 10px 20px;
    font-weight: 700;
    background: #B4FF00;
    text-transform: capitalize;
    font-size: 16px;
    color: #000;
    border: none;
    clip-path: polygon(10% 0, 100% 0, 100% 70%, 90% 100%, 0 100%, 0 30%);
}
#slot_game_dev_main .slot_game_dev_banner .banner_btn:hover {
    background: #fff;
    color: #000;
} 


#slot_game_dev_main .slot_game_dev_services {
    padding: 50px 0px;
}
#slot_game_dev_main .slot_game_dev_services .title {
    font-size: 35px;
    color: #fff;
    font-weight: 700;
    line-height: 1.4;
    text-transform: capitalize;
}
#slot_game_dev_main .slot_game_dev_services .contents {
    font-size: 16px;
    color: #fff;
    line-height: 1.9;
}
#slot_game_dev_main .slot_game_dev_services .headSec {
    display: flex;
    align-items: center;
    border-bottom: 2px solid #6E6E6E;
    padding-bottom: 15px;
}
#slot_game_dev_main .slot_game_dev_services .service_box {
    background: linear-gradient(181deg, #414141, #0d0d0d);
    border-radius: 10px;
    padding: 20px;
    margin-top: 40px;
    position: relative;
    min-height: 190px;
}
#slot_game_dev_main .slot_game_dev_services .sub_title {
    font-size: 18px;
    color: #fff;
    font-weight: 600;
    text-transform: capitalize;
    padding-left: 10px;
}
#slot_game_dev_main .slot_game_dev_services .sub_contents {
    font-size: 16px;
    line-height: 1.9;
    padding-top: 15px;
    color: #fff;
    margin-bottom: 0px;
}

#slot_game_dev_main .slot_game_dev_features {
    padding: 50px 0px;
}
#slot_game_dev_main .slot_game_dev_features .title {
    font-size: 35px;
    color: #fff;
    font-weight: 800;
    line-height: 1.4;
    letter-spacing: 1.8px;
    text-transform: capitalize;
    text-align: center;
}
#slot_game_dev_main .slot_game_dev_features .benefits_list_sec {
    margin-top: 30px;
}
#slot_game_dev_main .slot_game_dev_features .odd_benefits_list {
    display: flex;
    align-items: center;
    padding: 15px;
    background: linear-gradient(90deg, #0d0d0d, #1F1F1F, #353535);
    margin-top: 25px;
}
#slot_game_dev_main .slot_game_dev_features .odd_benefits_list .sub_title {
    text-align: right;
    padding-right: 15px;
}
#slot_game_dev_main .slot_game_dev_features .evn_benefits_list {
    display: flex;
    align-items: center;
    padding: 15px;
    background: linear-gradient(270deg, #0d0d0d, #1F1F1F, #353535);
    margin-top: 25px;
}
#slot_game_dev_main .slot_game_dev_features .evn_benefits_list .sub_title {
    padding-left: 15px;
}
#slot_game_dev_main .slot_game_dev_features .sub_title {
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    text-transform: capitalize;
    line-height: 1.5;
}
#slot_game_dev_main .slot_game_dev_process {
    padding: 50px 0px;
}
#slot_game_dev_main .slot_game_dev_process .title {
    font-size: 35px;
    color: #fff;
    font-weight: 800;
    line-height: 1.5;
    text-transform: capitalize;
}
#slot_game_dev_main .slot_game_dev_process .process_box {
    background: linear-gradient(180deg, #1A1A1A, #414141);
    text-align: center;
    padding: 25px;
    margin-top: 20px;
}
#slot_game_dev_main .slot_game_dev_process .secBox {
    margin-top: 35%;
}
#slot_game_dev_main .slot_game_dev_process .thirdBox {
    margin-top: -19%;
}
#slot_game_dev_main .slot_game_dev_process .sub_title {
    font-size: 18px;
    color: #fff;
    font-weight: 600;
    text-transform: capitalize;
    padding-top: 10px;
}


#slot_game_dev_main .slot_game_dev_keyfeatures {
    padding: 50px 0px;
    position: relative;
}
#slot_game_dev_main .slot_game_dev_keyfeatures .title {
    font-size: 35px;
    color: #fff;
    font-weight: 800;
    line-height: 1.5;
    text-transform: capitalize;
    margin-bottom: 20px;
}
#slot_game_dev_main .slot_game_dev_keyfeatures #keyfeature_card .service_item {
    border-bottom: 1px solid #4D514B;
    width: 100%;
    padding: 20px 0px;
}
#slot_game_dev_main .slot_game_dev_keyfeatures #keyfeature_card .service_item:last-child {
    border-bottom: none;
}
#slot_game_dev_main .slot_game_dev_keyfeatures #keyfeature_card .img_sec {
    text-align: center;
    overflow: hidden;
    position: relative;
}

#slot_game_dev_main .slot_game_dev_keyfeatures #keyfeature_card .img_sec img {
    width: 100%;
    height: auto;
    transition: transform 0.4s ease-in-out; 
    display: block;
}

#slot_game_dev_main .slot_game_dev_keyfeatures #keyfeature_card .img_sec img:hover {
    transform: scale(1.1);
}
#slot_game_dev_main .slot_game_dev_keyfeatures #keyfeature_card .sub_title {
    font-size: 18px;
    color: #B4FF02;
    font-weight: 700;
    text-transform: capitalize;
}
#slot_game_dev_main .slot_game_dev_keyfeatures .sub_contents {
    font-size: 16px;
    line-height: 1.9;
    color: #fff;
    margin-bottom: 0px;
}


#slot_game_dev_main .slot_game_dev_whychoose {
    padding: 50px 0px;
}
#slot_game_dev_main .slot_game_dev_whychoose .title {
    font-size: 35px;
    color: #fff;
    font-weight: 800;
    line-height: 1.5;
    text-transform: capitalize;
}
#slot_game_dev_main .slot_game_dev_whychoose .whydo_box {
    margin-top: 30px;
}
#slot_game_dev_main .slot_game_dev_whychoose .headLine {
    width: 50px;
    height: 4px;
    background: linear-gradient(45deg, #B4FF00, transparent);
    border-radius: 10px;
    margin: 10px 0px;
}
#slot_game_dev_main .slot_game_dev_whychoose .num_sec {
    font-size: 40px;
    font-weight: 700;
    color: #afff44;
}
#slot_game_dev_main .slot_game_dev_whychoose .sub_title {
    font-size: 18px;
    color: #fff;
    font-weight: 600;
    text-transform: capitalize;
}
#slot_game_dev_main .slot_game_dev_whychoose .sub_contents {
    font-size: 16px;
    line-height: 1.9;
    color: #fff;
    margin-bottom: 0px;
}

#slot_game_dev_main .slot_game_dev_getStarCardSec {
    padding: 50px 0px;
}
@media(min-width: 991px) {
    #slot_game_dev_main .slot_game_dev_getStarCardSec .slot_game_getStarCard {
        background: url("../images/slot-game-development/cardSec.webp");
        background-position: top left;
        background-repeat: no-repeat;
        background-size: contain;
        padding: 35px;
        display: flex;
        align-items: center;
    }
}
#slot_game_dev_main .slot_game_dev_getStarCardSec .title {
    font-size: 35px;
    color: #fff;
    font-weight: 800;
    line-height: 1.4;
    text-transform: capitalize;
}
#slot_game_dev_main .slot_game_dev_getStarCardSec .contents {
    font-size: 16px;
    color: #fff;
    line-height: 1.9;
}
#slot_game_dev_main .slot_game_dev_getStarCardSec .bnr_btn_sec {
    margin-top: 30px;
}
#slot_game_dev_main .slot_game_dev_getStarCardSec .banner_btn {
    padding: 10px 20px;
    font-weight: 700;
    background: #B4FF00;
    text-transform: capitalize;
    font-size: 16px;
    color: #000;
    border: none;
    clip-path: polygon(10% 0, 100% 0, 100% 70%, 90% 100%, 0 100%, 0 30%);
}

@media(max-width: 991px) {
    #slot_game_dev_main .slot_game_dev_banner {
        display: flex;
        align-items: center;
        min-height: 650px;
        padding: 50px 0px;
    }
    #slot_game_dev_main .slot_game_dev_banner .title {
        margin-top: 10px;
    }
    #slot_game_dev_main .slot_game_dev_banner .titBor {
        margin: 15px auto;
    }
    #slot_game_dev_main .slot_game_dev_banner .bnrCnt_sec {
        margin-left: 0%;
    }
    #slot_game_dev_main .slot_game_dev_banner .banner_btn_sec,
    #slot_game_dev_main .slot_game_dev_whychoose .banner_btn_sec {
        justify-content: center;
        display: flex;
    }

    #slot_game_dev_main .slot_game_dev_whychoose {
        padding: 50px 0px
    }
    #slot_game_dev_main .slot_game_dev_whychoose .title,
    #slot_game_dev_main .slot_game_dev_whychoose .contents,
    #slot_game_dev_main .slot_game_dev_services .title,
    #slot_game_dev_main .slot_game_dev_services .contents,
    #slot_game_dev_main .slot_game_dev_process .title,
    #slot_game_dev_main .slot_game_dev_keyfeatures .title {
        text-align :center;
    }
    #slot_game_dev_main .slot_game_dev_process .secBox,
    #slot_game_dev_main .slot_game_dev_process .thirdBox,
    #slot_game_dev_main .slot_game_dev_keyfeatures #keyfeature_card .sub_title {
        margin-top: 20px;
    }
    #slot_game_dev_main .slot_game_dev_getStarCardSec .slot_game_getStarCard {
        border: 2px solid #afff44;
        padding: 25px;
        text-align: center;
    }
}
@media(max-width: 767px) {
    #slot_game_dev_main .slot_game_dev_banner {
        display: flex;
        align-items: center;
        min-height: 600px;
        padding: 50px 0px;
    }
    #slot_game_dev_main .slot_game_dev_banner .title {
        font-size: 22px!important;
        line-height: 1.5;
    }
    #slot_game_dev_main .slot_game_dev_banner .bnr_cus_title {
        font-size: 40px;
    }
    #slot_game_dev_main .slot_game_dev_banner .banner_btn,
    #slot_game_dev_main .slot_game_dev_getStarCardSec .banner_btn {
        font-size: 14px;
        padding: 8px 15px;
    }

    #slot_game_dev_main .slot_game_dev_services .title,
    #slot_game_dev_main .slot_game_dev_keytech .title,
    #slot_game_dev_main .slot_game_dev_process .title,
    #slot_game_dev_main .slot_game_dev_whychoose .title,
    #slot_game_dev_main .slot_game_dev_features .title,
    #slot_game_dev_main .slot_game_dev_keyfeatures .title,
    #slot_game_dev_main .slot_game_dev_getStarCardSec .title {
        font-size: 25px!important;
        line-height: 1.5;
    }
    #slot_game_dev_main .slot_game_dev_process .whydo_box {
        min-height: 0px;
    }
    #slot_game_dev_main .slot_game_dev_keytech .sub_title {
        font-size: 15px;
    }
}